{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		
		
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationStyle": "custom",
				 "enablePullDownRefresh": true
				
			}
		}
	    ,{
            "path" : "pages/user/historySpend",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "历史消费",
                "enablePullDownRefresh": true
            } 
        },
		{
		    "path" : "pages/user/historyDetail",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "消费明细",
		        "enablePullDownRefresh": true
		    }
		    
		}
        ,{
            "path" : "pages/user/checkReport",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "车检报告",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/user/reportDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "检测报告",
                "enablePullDownRefresh": false
            }
            
        },
		{
		    "path" : "pages/index/shopList",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "门店列表",
		        "enablePullDownRefresh": true
		    } 
		},
        {
            "path" : "pages/index/onlineBooking",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "在线预约",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/index/confirmYuyue",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "确认预约",
                "enablePullDownRefresh": false
            }
       },
		{
		    "path" : "pages/shop/shop",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "商城",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/activity/activity",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "活动",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/user/myBespeak",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的预约",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/user/bespeakDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "预约详情",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/index/vipCard",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "会员卡",
                "navigationBarBackgroundColor": "#171723",
				"navigationBarTextStyle": "white"
				
            }
            

        }
        ,{
            "path" : "pages/index/discountCard",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "优惠券",
                "enablePullDownRefresh": false
            }
            
        },
		{
		    "path" : "pages/shop/goodsDetail",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "商品详情"

		    }
		}

    ],
	"tabBar": {
		"color": "#8a8a8a",
		"selectedColor": "#FF4F00",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "./static/tabimg/index2.png",
				"selectedIconPath": "./static/tabimg/index1.png",
				"text": "首页"
			},
	        {
	        	"pagePath": "pages/shop/shop",
	        	"iconPath": "./static/tabimg/shop2.png",
	        	"selectedIconPath": "./static/tabimg/shop1.png",
	        	"text": "商城"
	        },
	        {
	        	"pagePath": "pages/activity/activity",
	        	"iconPath": "./static/tabimg/activty2.png",
	        	"selectedIconPath": "./static/tabimg/activity1.png",
	        	"text": "活动"
	        },
			{
				"pagePath": "pages/user/user",
				"iconPath": "./static/tabimg/me2.png",
				"selectedIconPath": "./static/tabimg/me1.png",
				"text": "我的"
			}
	
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
